# $dcc.remoteHost

Returns the remote hostname associated to the specified DCC

Usage

    $dcc.remoteHost
    $dcc.remoteHost(<dcc_id>)

Description
Returns the remote hostname associated to the specified DCC. If <dcc_id> is omitted then the DCC Session associated to the current window is assumed. If <dcc_id> is not a valid DCC session identifier (or it is omitted and the current window has no associated DCC session) then this function prints a warning and returns an empty sting. See the dcc module documentation for more information.
Syntax Specification

    <string> $dcc.remoteHost
    <string> $dcc.remoteHost(<dcc_id:uint>)

Index, Functions

KVIrc 4.0.4.5646 Documentation
Generated by ports-amd64 at Wed Mar 28 06:03:17 2012